Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Ludovic Courtès <[email-masked]>
Date: Sat, 29 Mar 2025 12:25:27 +0100

Hi,

Janneke Nieuwenhuizen <[email-masked]> skribis:

> Right, I have collapsed the two squashes and the fixup, thus fixing the
> two overly long commit messages with their XXX.  Also I've rebased onto
> latest master, which involved resolving some 25 odd conflicts and also
> skipping a few commits.  The previous core-packages-team branch is saved
> as core-packages-team-old.

Thank you!

I’ve reopened this issue.  I don’t know if that’ll be enough to update
the list at <https://qa.guix.gnu.org>.

Ludo’.